name = "Meal API"
filename = "mealapi-0.2+1.16.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4763389701a47e59fd9a79ae19db2d85a0694e0f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3138272
project-id = 404410
